Subject: [Pce] Working Group Last Call on Discovery Protocols

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 14 Feb 2007 17:35:01 -0000

Hi,

http://www.ietf.org/internet-drafts/draft-ietf-pce-disco-proto-ospf-02.txt
http://www.ietf.org/internet-drafts/draft-ietf-pce-disco-proto-isis-02.txt

The authors have updated these drafts to accommodate my review comments, and
I am happy that they are now ready for working group last call.

We need to give the OSPF and ISIS working groups the chance to comment, so I
am going to make this a three week last call, but please send your comments
to the mailing list as soon as you can.

The last call will end at 12 noon GMT on Thursday 8th March.

Thanks,
Adrian

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce